version: 2.3.12
files:
  - url: BiyannVideoStudio-2.3.12-universal.zip
    sha512: yS0X4ZFJF1XandyWBgnSL/rC6VRM6K3zBAyIjtcJhBodUHTGPb/ldJ5U8n8fiDSbgnr0CeVDcj7Fpfv7VJ8iwQ==
    size: 332067231
  - url: BiyannVideoStudio-2.3.12-universal.dmg
    sha512: MUwESZmhQLgt5ybsvOZ/mA3H6yNKpHQmORc2Efy7b1itTP2pT0VcHyng4myJ2FfAKaRZlcHAMuxNb1fLwaFyTQ==
    size: 343076590
path: BiyannVideoStudio-2.3.12-universal.zip
sha512: yS0X4ZFJF1XandyWBgnSL/rC6VRM6K3zBAyIjtcJhBodUHTGPb/ldJ5U8n8fiDSbgnr0CeVDcj7Fpfv7VJ8iwQ==
releaseDate: '2026-02-18T06:57:05.414Z'

minimumVersion: 2.3.12

recommendedVersion: 2.3.12
